﻿@charset "utf-8";


/* 追加要素
 --------------------------------------------------------------------------------- */
/* PC */
@media screen and (min-width: 751px) {
	#articles .sub-category .container .link-dessert {
		font-size : 1rem;
		padding : 1rem 0;
		margin-right : 1rem;
		bottom : 0;
	}
}
/* SP */
@media screen and (max-width: 750px) {
	#articles .sub-category .container .link-dessert {
		font-size : 1rem;
		margin-right : 0.6rem;
		bottom : -2.5rem;
	}
}

/* common */
#articles .caption {
  margin : 1rem 0;
}
#articles .sub-category .container a.link-dessert {
	display : block;
	color : #d99;
	position: absolute;
	right : 0;
}
#articles .sub-category .container a:visited.link-dessert  {
	color : #c66;
}